Kismet Wireless

Kismet Forums

 

Posted by:pebbz
Subject:libnl2 is not satisfiable
Date:00:28:21 21/09/2011

> > > > I am newbie at linux andI am trying to install it on Ubuntu, and it tells me libnl2 is not satisfiable. I don't know what to do. In need of help please.
> > > >
> > > > Edit. solved my own problem.
> > >
> > > For others reference, what did you do?
> >
> > I have been banging my head against this for 6 months now. I am trying to build it on a Beagleboard running Natty. No dice with Natty i386 or x64 either. Lucid on my netbook also fails.
> >
> > Who provides the binaries in the Kismetwireless.net repo? Any chance they could supply armel binaries?
>
> Me - I don't have an armel system. The scripts for building the dpkgs is in kismet svn under packaging/
>
> Look at config.h to see why it's not finding libnl2.

I looked at config.h, and it didn't make a lot of sense to me. In either case, I figured out that installing pkg-config solved the issue. I don't know why it works, but it does.

In either case, thank you!


Reply to this message